NoScript: manual upgrade needed (that what the site says!)

Discussion in 'other software & services' started by iceni60, Sep 5, 2007.

Thread Status:
Not open for further replies.
  1. iceni60

    iceni60 ( ^o^)

    Joined:
    Jun 29, 2004
    Posts:
    5,116
    i just automatically updated NoScript then restarted firefox. on the page it mentions the addons site hasn't updated to the latest version and "You are strongly encouraged to upgrade manually to latest stable version (1.1.6.25)."
    this is the page i went to with the message -
    http://noscript.net/?ver=1.1.6.21&prev=1.1.4.8.070430

    i don't know if anyone else needs to manually update or if i'm the only one o_O
    http://noscript.net/getit#direct
     
  2. Longboard

    Longboard Registered Member

    Joined:
    Oct 2, 2004
    Posts:
    3,187
    Location:
    Sydney, Australia
    @ice
    it's no problem Giorgio seems to be updating a lot recently: i think 3 or 4 times in the last few weeks: cool huh
    Some of the mozilla servers lag a bit as per message; just dl from the noscript site for the latest.
    Such a great add-on.
    :)
    eh: just checked and I'm on ....21. : ill be updateing:

    regards.
     
  3. innerpeace

    innerpeace Registered Member

    Joined:
    Jan 15, 2007
    Posts:
    2,095
    Location:
    Mountaineer Country
    I see the same thing so were cool :cool: . I checked my add-ons and NoScript updated from .15 to .21 and on the restart It automatically went to the NoScript site and the same message was there.

    Cheers,

    innerpeace
     
  4. tlu

    tlu Guest

    Indeed - that's why looking for a new version has become my first task whenever I start my computer ...;)
     
Loading...
Thread Status:
Not open for further replies.